# file for grammar
grammar   = hello_fr.gram

# things we say
greeting  = Bonjour Humain. Mon nom est Ordinateur. Quel est <EMP/>votre nom?
hello     = Bonjour
listening = Je t'�coute.
eh        = Pardon? Eh? Quoi?
bye       = � bient�t!